zh_tw:

  module_name:
    personal_conference: 研討會論文
  personal_conference:
    year : "年度"
    language : "語言"
    paper_title : "論文名稱"
    paper_type : "論文型態"
    conference_title : "會議名稱"
    conference_time: "會議時間"
    period_start_date : "起"
    period_end_date : "訖"
    location : "地點"
    sponsor : "主辦單位"
    authors : "作者"
    tags : "領域"
    keywords : "關鍵字"
#    total_pages : "總頁數"
#    form_to_start : "From"
#    form_to_end : "To"
#    from : "起"
#    to : "訖"
    abstract : "摘要"
    publication_date : "發表日期"
    url : "參考連結"
    note : "記事"
    author_type : "作者類別"
    file : "檔案"
    file_name : "檔案名稱"
    description : "描述"
    frontend:
      writing_conferences: "研討會論文前台"

  create_success : "新增完成!!"
  update_success : "更新完成!!"
  add: "新增"
  back: "返回"
  delete: "刪除"
  edit: "編輯"
  nothing: "無"
  show: "顯示"
  sure?: "您肯定嗎?"
  update: "更新"
  yes_: "是"
  no_: "否"
  cancel : "取消"
  save: "儲存"
  hintText: "請輸入搜尋關鍵字"
  noResultsText: "沒有相關的比對結果"
  searchingText: "搜尋中…"

